BODY {
font-size: 11px; 
font-family: Tahoma, Helvetica, sans-serif; 
color: #005F83;
}


TD {
font-size: 11px; 
font-family: Tahoma, Helvetica, sans-serif; 
color: #005F83;
}


A:hover {
font-size: 11px; 
font-family: Tahoma, Helvetica, sans-serif; 
color: #005F83;
}


A:link {
font-size: 11px;
font-family: Tahoma, Helvetica, sans-serif; 
color: #005F83;
}


A:visited {
font-size: 11px;
font-family: Tahoma, Helvetica, sans-serif; 
color: #005F83;
}


HR {
font-size: 11px; 
font-family: Tahoma, Helvetica, sans-serif; 
color: #005F83;
}


.gametable {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #000000;
padding-left: 10px;
padding-top: 5px;
width: 600px;
}


.table {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #000000;
padding-left: 10px;
padding-top: 5px;
width: 165px;
    background-color: grey;
}

.table1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #9F0B00;
padding-left: 10px;
padding-top: 5px;
width: 165px;
}


.b1 {
border: 2px solid #ffffff;
background-color: #B4E9FA;
line-height: 15px;
padding-left: 10px;
padding-top: 4px;
padding-bottom: 6px;
}


.style1 {
font-size: 11px; 
font-family: Tahoma; 
color: #FFFFFF;
}


h2{
font-size: 12px;
padding: 1px 1px 1px 1px;
margin: 0px 0px 0px 0px ;
}


h1{
font-size: 24px;
padding: 5px 5px 5px 5px;
}
body > center:nth-child(1) > div > table:nth-child(1) > tbody > tr:nth-child(3) > td:nth-child(2) {
    display: none;
}
body > center:nth-child(1) > div > table:nth-child(1) > tbody > tr:nth-child(5) > td > div {
    display: none;
}
body > center:nth-child(1) > div > table:nth-child(2) > tbody > tr:nth-child(2) {
    display: none;
}